module namesilo

go 1.22.1

require github.com/basgys/goxml2json v1.1.0

require (
	github.com/bitly/go-simplejson v0.5.1 // indirect
	github.com/stretchr/testify v1.9.0 // indirect
	golang.org/x/net v0.25.0 // indirect
	golang.org/x/text v0.15.0 // indirect
)
